<?php

	//Appears only in admin section
  if(stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true){
		
?>
	<script>
		$(document).ready(function(){
			$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Supplier Catalogs").attr('href', 'mod.php?p=suppliercatalogs&a=admin.manage#')));
		});
	</script>	
<?php

	//appears only in customer section both salesman and customer
  }else{

?>			
	<script>
		$(document).ready(function(){
			//$('#adminManageMenu ul').append($('<\li>').append($('<\a>').html("Supplier Catalogs").attr('href', 'mod.php?p=suppliercatalogs&a=admin.manage#')));
			
		});
	</script>				
			
			
			
<?php			
		}
  

	
?>